ssysv_aa_2stage.f(3)

NAME
ssysv_aa_2stage.f

SYNOPSIS

  Functions/Subroutines
subroutine ssysv_aa_2stage (UPLO, N, NRHS, A, LDA, TB, LTB, IPIV, IPIV2, B, LDB, WORK, LWORK, INFO)
SSYSV_AA_2STAGE computes the solution to system of linear equations A * X = B for SY matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.